BODY.popupImage {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 0px; TEXT-ALIGN: center
}
.screenshotsBlock {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
.screenshotsBlock IMG {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; MARGIN-RIGHT: 10px; BORDER-BOTTOM: black 1px solid
}
.screenshotsHeaderText {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(images/infobox/corner_left.gif) no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, sans-serif; TEXT-ALIGN: left
}
.screenshotsHeader {
	PADDING-RIGHT: 0px; DISPLAY: none; PADDING-LEFT: 0px; BACKGROUND: url(images/infobox/corner_right.gif) #bbc3d3 no-repeat right top; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; PADDING-TOP: 0px
}
.screenshots {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 0px; WIDTH: 25%; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.screenshots A:hover {
	TEXT-DECORATION: none
}
.screenshots IMG {
	BORDER-RIGHT: #bbc3d3 3px double; BORDER-TOP: #bbc3d3 3px double; BORDER-LEFT: #bbc3d3 3px double; BORDER-BOTTOM: #bbc3d3 3px double
}
.clearScreenshots {
	CLEAR: both; WIDTH: 100px; HEIGHT: 1px
}
.clearScreenshots HR {
	DISPLAY: none
}
.noScreenshots {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 15px; MARGIN: 0px; PADDING-TOP: 15px; TEXT-ALIGN: center
}
